<?php
error_reporting(0);
session_start();
include '../include/connection.php';
$conn     = db();
@extract($_REQUEST);
date_default_timezone_set('Asia/Kolkata');
$today = date("j F Y");
mysqli_query($conn,"update tbl_blog_category set
blog_category='".$_REQUEST['blog_category']."',
pg_url='".strtolower(str_replace(' ','-',$_REQUEST['pg_url']))."',
pg_status='".$_REQUEST['pg_status']."' where blog_cat_id='".$_REQUEST['id']."'");
$_SESSION['page-msg']="update Successfully";
?>
<script>window.location.href='manage-blog-category.php'</script>